Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 20:18:34 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mhdzahid khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  mhdzahid khan Bot:  Hi Mhdzahid Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6253858733 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0576322850            12:00 AM, 22st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:00 AM, 22st Dec                     mhdzahid khan                    I'd like to know how long my order is going to be delivered?           12:00 AM, 22st Dec                     mhdzahid khan                    No one contacted me for past few days.           12:01 AM, 22st Dec                     mhdzahid khan                    Even though I called before.           12:01 AM, 22st Dec                   Ahmed                   could you please send me the order number to assist you           12:01 AM, 22st Dec                     mhdzahid khan                    Sure           12:02 AM, 22st Dec                     mhdzahid khan                    6253858733           12:02 AM, 22st Dec                   Ahmed                   A minute please to check our system , stay with me            12:04 AM, 22st Dec                     mhdzahid khan                    Ok will wait           12:04 AM, 22st Dec                   Ahmed                   Thank you for waiting , please be assure the order now with courier team and the courier team tried to contact with in this number  +966576322850 but there was no response , kindly provide us phone nnumber and full address           12:06 AM, 22st Dec                     mhdzahid khan                    Are you sure? By which number the courier contacted me? Can I contact that courier?           12:07 AM, 22st Dec                     mhdzahid khan                    Thats my number and address is already given.           12:08 AM, 22st Dec                     mhdzahid khan                    I could whatsapp you the location.           12:08 AM, 22st Dec                     mhdzahid khan                             12:10 AM, 22st Dec                   Ahmed                   don't worry we will contact with courier team to contact and deliver the order to you as soon as possible           12:10 AM, 22st Dec                     mhdzahid khan                    Ok hope it will get delivered. How long do I have to wait?           12:11 AM, 22st Dec                   Ahmed                   the courier team will contact with you and they will arrange           12:15 AM, 22st Dec                   Ahmed                   is there any thing else that i can help you?            12:15 AM, 22st Dec                     mhdzahid khan                    Thank you. I'll be waiting           12:15 AM, 22st Dec                     mhdzahid khan                    Goodbye.           12:16 AM, 22st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:18 AM, 22st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1904168